Module jdk.scripting.nashorn
Package jdk.nashorn.api.tree

## Interface ErroneousTree

All Superinterfaces:
  ExpressionTree, Tree

    public interface ErroneousTree
    extends ExpressionTree

A tree node to stand in for a malformed expression.

Since:
  9

### Nested Class Summary

### Nested classes/interfaces inherited from interface jdk.nashorn.api.tree.Tree

`Tree.Kind`

### Method Summary

### Methods inherited from interface jdk.nashorn.api.tree.Tree

`accept, getEndPosition, getKind, getStartPosition`